### Struct

# FwupdPlugin StructFmapArea

#### Description

    struct FuStructFmapArea {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_fmap_area_new

No description available.

###### fu_struct_fmap_area_parse_stream

No description available.

#### Instance methods

###### fu_struct_fmap_area_get_flags

No description available.

###### fu_struct_fmap_area_get_name

No description available.

###### fu_struct_fmap_area_get_offset

No description available.

###### fu_struct_fmap_area_get_size

No description available.

###### fu_struct_fmap_area_ref

No description available.

###### fu_struct_fmap_area_set_flags

No description available.

###### fu_struct_fmap_area_set_name

No description available.

###### fu_struct_fmap_area_set_offset

No description available.

###### fu_struct_fmap_area_set_size

No description available.

###### fu_struct_fmap_area_unref

No description available.